name: System
type: module
description: 'Handles general site configuration for administrators.'
package: Core
# version: VERSION
# core: 8.x
required: true
configure: system.admin_config_system

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
